Collections
List collections
Get a paginated list of collections for an organization. Use `type` query param to filter by collection type (folder or playlist).
GET
Get a paginated list of collections for an organization.
Use type query param to filter by collection type (folder or playlist).
bearerAuthheader
AuthorizationBearer <token>Authentication token from login or API key
List of collections with pagination
application/json- response
data*array<>pagination*[key: string]?anycurl -X GET 'https://nuclom.com/api/collections'{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "thumbnailUrl": "string", "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9", "type": "folder", "isPublic": true, "videoCount": 0, "createdAt": "string", "updatedAt": "string" } ], "pagination": { "page": 0, "limit": 0, "total": 0, "totalPages": 0 }}